{
    "manifest_version": "1.0.23",
    "title": "Oasive",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitpro.site",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Accomodation",
            "screenshot": "screenshots\/accomodation.jpg",
            "source": "templates\/accomodation.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/accomodation\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Room Detail",
            "screenshot": "screenshots\/room-detail.jpg",
            "source": "templates\/room-detail.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/room-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Amenities",
            "screenshot": "screenshots\/amenities.jpg",
            "source": "templates\/amenities.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/amenities\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Booking Page",
            "screenshot": "screenshots\/booking-page.jpg",
            "source": "templates\/booking-page.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/booking-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Booking Metform",
            "screenshot": "screenshots\/booking-metform.jpg",
            "source": "templates\/booking-metform.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/booking-metform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Metform",
            "screenshot": "screenshots\/contact-metform.jpg",
            "source": "templates\/contact-metform.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/contact-metform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kitpro.site\/oasive\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "3.4.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Ultimate Addons for Elementor Lite",
            "version": "2.1.0",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force"
        },
        {
            "name": "MetForm",
            "version": "3.5.0",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.25.9",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "2-51.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/2-51-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 164762,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "4-48.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/4-48-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 162461,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "8-33.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/8-33-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 91635,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "3-60.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/3-60-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/booking-page.json",
                    "name": "Booking Page"
                }
            ],
            "filesize": 169051,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "logoipsum-221-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/logoipsum-221-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 4881,
            "dimensions": [
                496,
                125
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-253-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/logoipsum-253-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 4164,
            "dimensions": [
                389,
                125
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-311-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/logoipsum-311-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 6530,
            "dimensions": [
                704,
                167
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-317-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/logoipsum-317-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 7188,
            "dimensions": [
                733,
                167
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-323-1-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/logoipsum-323-1-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 4984,
            "dimensions": [
                417,
                167
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "9-36.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/9-36-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                }
            ],
            "filesize": 199183,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "10-33.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/10-33-800x467.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 203068,
            "dimensions": [
                1200,
                700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "11-36.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/11-36-800x467.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/booking-page.json",
                    "name": "Booking Page"
                }
            ],
            "filesize": 148226,
            "dimensions": [
                1200,
                700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "12-36.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/12-36-800x467.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/room-detail.json",
                    "name": "Room Detail"
                }
            ],
            "filesize": 135380,
            "dimensions": [
                1200,
                700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "13-28.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/13-28-800x640.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                }
            ],
            "filesize": 113111,
            "dimensions": [
                1000,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "14-26.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/14-26-800x640.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                }
            ],
            "filesize": 100768,
            "dimensions": [
                1000,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "15-22.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/15-22-800x640.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                }
            ],
            "filesize": 101778,
            "dimensions": [
                1000,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "16.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/16.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/booking-page.json",
                    "name": "Booking Page"
                }
            ],
            "filesize": 1554,
            "dimensions": [
                134,
                134
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "17.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/17.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/booking-page.json",
                    "name": "Booking Page"
                }
            ],
            "filesize": 2246,
            "dimensions": [
                134,
                134
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "22-25.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/22-25-800x467.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/booking-page.json",
                    "name": "Booking Page"
                }
            ],
            "filesize": 143657,
            "dimensions": [
                1200,
                700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "18.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/18.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/booking-page.json",
                    "name": "Booking Page"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 2081,
            "dimensions": [
                134,
                134
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "19-25.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/19-25-800x560.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/room-detail.json",
                    "name": "Room Detail"
                },
                {
                    "source": "templates\/amenities.json",
                    "name": "Amenities"
                },
                {
                    "source": "templates\/booking-page.json",
                    "name": "Booking Page"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 76331,
            "dimensions": [
                1000,
                700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/1-800x553.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/room-detail.json",
                    "name": "Room Detail"
                }
            ],
            "filesize": 12588,
            "dimensions": [
                1080,
                747
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "20-21.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/20-21-800x560.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/room-detail.json",
                    "name": "Room Detail"
                }
            ],
            "filesize": 57150,
            "dimensions": [
                1000,
                700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "21-18.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/21-18-800x560.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/accomodation.json",
                    "name": "Accomodation"
                },
                {
                    "source": "templates\/room-detail.json",
                    "name": "Room Detail"
                }
            ],
            "filesize": 79573,
            "dimensions": [
                1000,
                700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "26.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/26-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 101106,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "27.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/27-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 80667,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "23-28.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/23-28-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 84304,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "28.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/28-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 140818,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "29.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/29-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 91875,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "30.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/30-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 100231,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "32.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/32-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/room-detail.json",
                    "name": "Room Detail"
                }
            ],
            "filesize": 151694,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "31.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/31-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/room-detail.json",
                    "name": "Room Detail"
                }
            ],
            "filesize": 154270,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "33.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/33-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/room-detail.json",
                    "name": "Room Detail"
                }
            ],
            "filesize": 104160,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "21.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/21.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 8556,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "22.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/22.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 4570,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "19.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/19.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 12770,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "20.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/20.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 14256,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "LOGO-1-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/LOGO-1-1-800x193.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 32214,
            "dimensions": [
                1849,
                447
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        },
        {
            "filename": "3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/oasive\/wp-content\/uploads\/sites\/376\/2025\/05\/3-800x193.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 32472,
            "dimensions": [
                1849,
                447
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M6U5WYFJDX"
        }
    ]
}